Bug 1375836

Summary: geary must not depend on webkitgtk3
Product: [Fedora] Fedora Reporter: Michael Catanzaro <mcatanzaro>
Component: gearyAssignee: Thomas Moschny <thomas.moschny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: justin.brown, michel, thomas.moschny
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-23 08:49:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1375784    

Description Michael Catanzaro 2016-09-14 05:13:58 UTC
The webkitgtk3 package will be removed from rawhide after Fedora 26 is branched due to the high number of unfixed security vulnerabilities. You must remove this dependency or your package will not be present in Fedora 27.

Please refer to [1] for a FAQ on this matter and be advised that for some packages this may require a substantial amount of work.

[1] https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/AKVB363GFCHHJ5MTHGVYHYT6NLLTF5VM/

Comment 1 Michael Catanzaro 2017-02-22 20:04:47 UTC
Geary has been ported in upstream git. I would recommend packaging the git snapshot for now.

Comment 2 Thomas Moschny 2017-03-23 08:49:06 UTC
Built geary-0.12.0-0.1.20170322.02e3d30.fc27.